MRBUILD(1)

NAME
make-pod-from-help - creates POD documentation from a commandline tool

SYNOPSIS
 $ make-pod-from-help frobnicate > frobnicate.pod

DESCRIPTION
This tool produces a POD from a "--help" string. Primarily it's intended to work with Python tools using argparse.

This tool generates a POD, which can then be made into a manpage with "pod2man".

Some details here <http://notes.secretsauce.net/notes/2018/10/07_generating-manpages-from-python-and-argparse.html>.

REQUIRED ARGUMENTS

<inputprogram>
    Tool that we're making a manpage for

AUTHOR
Dima Kogan, "<dima@secretsauce.net>"